/*-----------------------------  RESET STYLES  -----------------------------*/
	html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none;
	}
	body{
	font-size: 11px;
	}
	ul, li, ol, dl, dd, dt{
	list-style:none;
	padding:0;
	margin:0;
	}
	a{
	text-decoration:none;
	}
/*-----------------------------  RESET STYLES  -----------------------------*/

/*-----------------------------     BASIC PAGE STYLING  -----------------------------*/
	body{
	background:#FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	color:#000;
	}
	p{
	/*font-size:22px;*/
	text-align:left;
	margin:0px;
	padding:5px;
	}
	a{
	color:#dc143c;
	text-decoration:none;
	}
	/*-----------------------------     HEADINGS  -----------------------------*/
	h1{
	display:block;
	width:320px;
	height:62px;
	/*background-image:url(../graph/logo_iphone.jpg) no-repeat;*/
	/*text-indent:-5000px;*/
	}
	/*-----------------------------     BASIC LAYOUT  -----------------------------*/
	#page_wrapper{
	padding-top:20px;
	background:#FFF;
	overflow:auto;
	}
/*-----------------------------     END      -----------------------------*/


#logo_testata { /* 2016 */
	  width: 100%;
	  height: auto;
}


#content_left,  #content_right,  #content_normal,  #content_flipped  {    display:none;   }

.centrato { text-align:center; }

#torna_in_home { /*background-color:#fff; border:0.1em solid #444; padding:0.3em;*/ float:left; 
					font-size:1.5em; color:#6495ed; padding-left:0.5em;
					display:block; /*font-weight:bold;*/ text-align:center;
					/*-moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em;*/ }
#torna_in_home:hover { color:#333; }

#vai_al_sito { /*background-color:#fff; border:0.1em solid #444; padding:0.3em;*/ float:right; 
					font-size:1.5em; color:#6495ed; padding-right:0.5em;
					display:block; /*font-weight:bold;*/ text-align:center;
					/*-moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em;*/ }
#vai_al_sito:hover { color:#333; }

#oled_style { float:right; font-size:1.5em; color:#fff; background-color:#000; padding-right:0.5em; display:block; text-align:center; }
#lcd_style { float:right; font-size:1.5em; color:#000; background-color:#fff; padding-right:0.5em; display:block; text-align:center; }



/*
.show_normal,  .show_flipped{   width:320px;    }  .show_left,  .show_right{    width:480px;    }
*/

.show_left #content_left,  .show_right #content_right,.show_normal #content_normal,  .show_flipped #content_flipped{    display:block;}

.foo {  font-family: Verdana; width:280px; height:25px; font-size: 20px;  color: #444;  -webkit-border-radius:10px;  background:#FFF;}
.goo {  font-family: Verdana; width:40px; height:25px; font-size: 20px;  color: #FFF;  -webkit-border-radius:10px;  background:#444;}

/*-----------------------------     END      -----------------------------*/

.touch_tab { border-bottom: 2px solid #AAA; /*text-align:center;*/ margin:2px auto; }
.touch_tab a { display:block; padding:0.3em; }
.touch_tab form { background-color:#aaa; color:#fff; }

.numid { font-size:0.8em; color:#333; font-style:italic; }

.edizione_titolo { font-size:2.0em; font-weight:bold; background-color:#aaa; color:#fff; line-height:1.3em;
					display:block; padding:0.3em; }

.titolo_articolo { font-size:1.5em; font-weight:bold; color:#dc143c; line-height:1.3em; }
.sottotitolo_articolo, .articolo_descrizione, .articolo_fonte, .articolo_pubblicato, .autore_articolo, .fonte_articolo {  font-size:1.5em; font-weight:normal; color:#222; line-height:1.3em;  }
.descrizione_contenuto {  font-size:1.05rem !important; font-weight:normal !important; color:#222; line-height:1.6rem; padding:10px; }
.articolo_fonte { font-style: italic; }
.articolo_pubblicato { font-weight:bold; }

.pulsante_grande { /*padding-bottom:4px;*/ background-color:#aaa; color:#fff; font-size:3em; font-weight:bold; /*line-height:40px;*/ text-align:center; }
.pulsante_grande a { color:#fff; }
.pulsante2_grande { /*padding-bottom:4px;*/ background-color:#fff; color:#aaa; font-size:1.7em; font-weight:bold; /*line-height:40px;*/ text-align:center; }
.pulsante2_grande a { color:#aaa; }
.pulsante3_grande { /*padding-bottom:4px;*/ background-color:#aaa; color:#fff; font-size:3em; font-weight:normal; font-style:italic; /*line-height:40px;*/ text-align:center; }
.pulsante3_grande a { color:#fff; }

#condividi a { display:inline; padding:2em; }

.argomenticon { float:left; margin:0.5em; border:0; /*height:5em;*/ height:10em; border-radius:1em;  }


.testo_argomento { font-size:2em; font-weight:normal; }